@import "bootstrap";
@import "font-awesome";
@import "slick";
@import "posts";
@import "likes";
@import "users";
.alert-notice{
  background-color: #5798FF;
  color: black;
  border-radius: 10px;
  border: 1px solid #0000B9;
}
.alert-alert{
  background-color: #FF6D6D;
  color: black;
  border-radius: 10px;
  border: 1px solid #FF0707;
}
